/* COMMON */
.contents { padding:140px 0; }
.sub-visual-container{
    overflow: hidden; padding:100px 0 0; height: 450px; background-repeat: no-repeat; background-position: center;
    -webkit-animation: visualFadeIn .4s ease-in-out .1s forwards; animation: visualFadeIn .4s ease-in-out .1s forwards; opacity: 0;
    background-color: #333;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
}
.sub-visual-wrapper{
    display: flex;
    align-items: center;
    max-width: 1230px;
    width: 100%;
    height: 100%;
    padding:0 15px;
    margin:auto;
}
.sub-visual-container .title { z-index: 2; position: relative; line-height: 1.2; font-size: 48px; font-weight: 600; color: #ffffff; letter-spacing: -0.04em; }
.sub-visual-container .title small { display: block; margin-bottom: 15px; font-size: 14px; color: #bcc5df; font-weight: 300; letter-spacing: 0.2em; }
.sub-visual-container p{
    font-size: 18px;
    color: #d1d1d1;
}
.sv, .sv1, .sv1-1 { background-image: url('/child/img/sub/sv1-1.png'); }
.sv1-2 { background-image: url('/child/img/sub/sv1-2.png'); }
.sv1-3 { background-image: url('/child/img/sub/sv1-3.png'); }
.sv2 { background-image: url('/child/img/sub/sv2.png'); }
.sv3 { background-image: url('/child/img/sub/sv3.png'); }
@-webkit-keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@media (max-width: 1200px){
    .sub-visual-container { padding: 0; height: 350px; }
}
@media (max-width: 1024px){
    .contents { padding:80px 0; }
    .sub-visual-container { height: 240px; }
    .sub-visual-container .title { font-size: 34px; }
    .sub-visual-container .title small { font-size: 13px; }
    .sub-visual-container p{
        font-size: 16px;
    }
}
@media (max-width: 768px){
    .contents { padding: 60px 0; }
    .sub-visual-container { height: 180px; }
    .sub-visual-container .title { font-size: 24px; }
    .sub-visual-container .title small { margin-bottom: 10px; font-size: 11px; }
    .sub-visual-container p{
        font-size: 14px;
    }
}

/* Sub Tab List */
.sub-tab-container { z-index: 2; position: relative; }
.sub-tab-lists { position: relative; display: flex; flex-wrap: wrap; justify-content: center; margin: auto; max-width: 1200px; width: 100%; }
.sub-tab-lists::before{
    content:'';
    position:absolute;
    bottom:0;
    left:50%;
    -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
    display: block;
    width: 100vw;
    height: 1px;
    background-color: #e6e6e6;
}
.sub-tab-lists li { min-width: 180px; }
.sub-tab-lists .link{
    display: flex; align-items: center; justify-content: center; position: relative; padding: 4px; height: 70px;
    line-height: 1.4; text-align: center; font-size: 20px; color: #a4a4a4; font-weight: 600;
    background-color: transparent;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.sub-tab-lists .link::before{
    content: ''; position: absolute; bottom: 0; left: 0;
    width: 100%; height: 2px; background: #111;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
    -webkit-transform-origin: bottom; transform-origin: bottom;
    -webkit-transform: scaleY(0); transform: scaleY(0);
}
.sub-tab-lists .link span { display: block; z-index: 2; position: relative; }
.sub-tab-lists .link--on { color: #111; font-weight: 700; }
.sub-tab-lists .link--on::before{
    -webkit-transform: scaleY(1); transform: scaleY(1);
}
@media(min-width:1201px){
    .sub-tab-lists .link:not(.link--on):hover::before{
        -webkit-transform: scaleY(1); transform: scaleY(1);
        opacity: .2;
    }
}
@media (max-width:1200px){
    .sub-tab-lists li { flex: 1 1 auto; min-width: auto;}
    .sub-tab-lists .link { height: 50px; font-size: 16px; }
}
@media (max-width:768px){
    .sub-tab-lists .link { padding: 12px 10px; height: 100%; line-height: 1.3; font-size: 14px; }
}

.page-section{
    position: relative;
    padding:140px 0;
}
.page-section::before{
    content:'';
    position:absolute;
    top:0;
    left:50%;
    z-index: -1;
    -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
    display: block;
    width: 100vw;
    height: 100%;
}
.page-section--first{
    margin-top:-140px;
}
.page-section--last{
    margin-bottom:-140px;
}
.page-section--sm{
    padding:70px 0;
}
.page-section--sm.page-section--first{
    padding-top:0;
    margin-top: 0;
}
.page-section--sm.page-section--last{
    padding-bottom:0;
    margin-bottom: 0;
}
@media (max-width:1024px){
    .page-section{
        padding:80px 0;
    }
    .page-section--first{
        margin-top:-80px;
    }
    .page-section--last{
        margin-bottom:-80px;
    }
    .page-section--sm{
        padding:60px 0;
    }
}
@media (max-width:768px){
    .page-section{
        padding:60px 0;
    }
    .page-section--first{
        margin-top:-60px;
    }
    .page-section--last{
        margin-bottom:-60px;
    }
    .page-section--sm{
        padding:40px 0;
    }
}

.page-text{
    font-size: 16px;
    line-height: 1.75;
    color:#6d6d6d;
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .page-text{
        font-size: 14px;
    }
}
@media (max-width:576px){
}

.text-img{
    display: flex;
    flex-wrap: wrap;
}
.text-img__left{
    width: 49%;
    padding-right: 20px;
}
.text-img__right{
    width: 51%;
}
@media (max-width:1024px){
    .text-img__left, .text-img__right{
        width: 100%;
    }
    .text-img__left{
        padding-right: 0;
    }
    .text-img__right{
        text-align: center;
        padding-top:20px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
}
@media (max-width:576px){
}

.icon-items{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin:-20px;
}
.icon-item{
    width: 33.3333%;
    text-align: center;
    padding:20px;
}
.icon-item__icon{
    height: 200px;
    margin-bottom: 20px;
    background-repeat: no-repeat;
    background-position:center;
}
.icon-item__icon--sm{
    height:120px;
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .icon-items{
        margin: -15px -10px;
    }
    .icon-item{
        width: 50%;
        padding:15px 10px;
    }
    .icon-item__icon{
        height: 80px;
        margin-bottom: 10px;
        background-size: contain;
    }
}
@media (max-width:576px){
    .icon-item{
        width: 100%;
    }
}

/* 회사소개 */
.about-con{
    max-width: 660px;
    width: 100%;
    margin:auto;
}
.history-con{
    max-width: 500px;
    width: 100%;
    margin: auto;
}

/* 발전소소개 */
.map{
    position: relative;
}
.map__tit{
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
}
.map__tit h3{
    line-height: 1.2;
}
.map__tit p{
    border-top: 2px solid #333;
    padding-top: 5px;
    margin-top: 10px;
}
.map__img{
    width: 628px;
    height: 760px;
    margin:auto;
    background-image: url(/child/img/sub/power/map.svg);
}
.map__img >ul{
    position: relative;
    width: 100%;
    height: 100%;
}
.map__img >ul >li{
    position: absolute;
}
.map__img >ul >li .map__con-inner{
    display: none;
}
.map__img >ul >li.active .map__con-inner{
    display: block;
}
.map__point{
    position: relative;
}
.map__point-dot{
    position: relative;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    padding: 9px;
    background-color: transparent;
    cursor: pointer;
}
.map__point-dot::before, .map__point-dot::after{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 14px;
    height: 14px;
    border-radius: 50%;

}
.map__point-dot::before{
    background-color: transparent;
}
.map__point-dot::after{
    background-color: #b39a19;
}
.map__img >ul >li.active .map__point-dot{
    background-color: #b39a19;
    animation: wave 3s infinite linear;
}
.map__img >ul >li.active .map__point-dot::before{
    content: '';
    background-color: #b39a19;
    animation: waveYellow 3s 1s infinite linear;
}
.map__img >ul >li.active .map__point-dot::after{
    width: 6px;
    height: 6px;
    background-color: #fff;
}
.map__img >ul >li.active .map__point.red .map__point-dot::before{animation: waveRed 3s 1s infinite linear;}
.map__img >ul >li.active .map__point.orange .map__point-dot::before{animation: waveOrange 3s 1s infinite linear;}
.map__img >ul >li.active .map__point.yellow .map__point-dot::before{animation: waveYellow 3s 1s infinite linear;}
.map__img >ul >li.active .map__point.green .map__point-dot::before{animation: waveGreen 3s 1s infinite linear;}
.map__img >ul >li.active .map__point.blue .map__point-dot::before{animation: waveBlue 3s 1s infinite linear;}
.map__img >ul >li.active .map__point.gray .map__point-dot::before{animation: waveGray 3s 1s infinite linear;}
.map__point.red .map__point-dot::after,.map__img >ul >li.active .map__point.red .map__point-dot,.map__img >ul >li.active .map__point.red .map__point-dot::before{background-color: #973e2e;}
.map__point.orange .map__point-dot::after,.map__img >ul >li.active .map__point.orange .map__point-dot,.map__img >ul >li.active .map__point.orange .map__point-dot::before{background-color: #d5920a;}
.map__point.yellow .map__point-dot::after,.map__img >ul >li.active .map__point.yellow .map__point-dot,.map__img >ul >li.active .map__point.yellow .map__point-dot::before{background-color: #b39a19;}
.map__point.green .map__point-dot::after,.map__img >ul >li.active .map__point.green .map__point-dot,.map__img >ul >li.active .map__point.green .map__point-dot::before{background-color: #2d9546;}
.map__point.blue .map__point-dot::after,.map__img >ul >li.active .map__point.blue .map__point-dot,.map__img >ul >li.active .map__point.blue .map__point-dot::before{background-color: #3c9cbf;}
.map__point.gray .map__point-dot::after,.map__img >ul >li.active .map__point.gray .map__point-dot,.map__img >ul >li.active .map__point.gray .map__point-dot::before{background-color: #888;}
@keyframes waveRed {
    0% {box-shadow: 0px 0px 0px 0px rgba(149 , 64, 44, 0.8);}
    100% {box-shadow: 0px 0px 0px 15px rgba(149, 64, 44, 0);}
}
@keyframes waveOrange {
    0% {box-shadow: 0px 0px 0px 0px rgba(213, 146, 10, 0.8);}
    100% {box-shadow: 0px 0px 0px 15px rgba(213, 146, 10, 0);}
}
@keyframes waveYellow {
    0% {box-shadow: 0px 0px 0px 0px rgba(179 , 155, 29, 0.8);}
    100% {box-shadow: 0px 0px 0px 15px rgba(179, 155, 29, 0);}
}
@keyframes waveGreen {
    0% {box-shadow: 0px 0px 0px 0px rgba(46, 150, 71, 0.8);}
    100% {box-shadow: 0px 0px 0px 15px rgba(46, 150, 71, 0);}
}
@keyframes waveBlue {
    0% {box-shadow: 0px 0px 0px 0px rgba(60, 156, 191, 0.8);}
    100% {box-shadow: 0px 0px 0px 15px rgba(60, 156, 191, 0);}
}
@keyframes waveGray {
    0% {box-shadow: 0px 0px 0px 0px rgba(136, 136, 136, 0.8);}
    100% {box-shadow: 0px 0px 0px 15px rgba(136, 136, 136, 0);}
}

.map-point-legend{
    margin-top: 20px;
}
.map-point-legend li{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 16px;
}
.map-point-legend li i{
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #2e9647;
    margin-right: 8px;
}
.map-point-legend li.red i{background-color: #973e2e;}
.map-point-legend li.orange i{background-color: #d5920a;}
.map-point-legend li.yellow i{background-color: #b39a19;}
.map-point-legend li.green i{background-color: #2d9546;}
.map-point-legend li.blue i{background-color: #3c9cbf;}
.map-point-legend li.gray i{background-color: #888;}
@media (max-width:1024px){
}
@media (max-width:992px){
    .map-point-legend{
        display: flex;
        flex-wrap: wrap;
        margin: 10px -5px 0;
    }
    .map-point-legend li{
        font-size: 14px;
        padding:0 5px;
    }
    .map-point-legend li i{
        width: 8px;
        height: 8px;
        margin-right: 5px;
    }
}
@media (max-width:768px){
}
@media (max-width:576px){
}

.map__con-inner{
    position: absolute;
    bottom: 38px;
    left: -50px;
    z-index: 1;
    width: 400px;
    padding:8px;
    background-color: #fff;
    box-shadow: 0 0 30px rgba(0,0,0,.15);
}
.map__con-inner::before{
    content:'';
    position:absolute;
    bottom:-16px;
    left:40px;
    display: block;
    width: 0;
    height: 0;
    border-left:20px solid transparent;
    border-right:20px solid transparent;
    border-top:16px solid #fff;
}
.map__con-img-wrap{
    max-width: 425px;
    width: 100%;
}
.map__con-img{
    display: block;
    padding-top: calc(196/394 * 100%);
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    background-color: #ccc
}
.map__con-info{
    padding:15px 10px;
}
.map__con-txt{
    line-height: 1.8;
    color:#6d6d6d;
}
.map__con-btn{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 110px;
    font-size: 14px;
    color: #fff;
    background-color: #2e9647;
    padding:8px 15px;
    margin-top:15px;
    -webkit-transition: all ease-out .5s; -ms-transition: all ease-out .5s; transition: all ease-out .5s;
}
.map__con-btn:hover{
    background-color: #165c27;
}
.map__con{
    display: none;
    padding-top:50px;
}
.map__con >ul >li .map__con-inner{
    display: none;
}
.map__con >ul >li.active .map__con-inner{
    display: flex;
}
.map__con .map__con-inner{
    flex-wrap: wrap;
    position: static;
    bottom: auto;
    left: auto;
    width: 100%;
    box-shadow: none;
    text-align: center;
    padding: 20px 0;
    border-top: 2px solid #333;
    border-bottom: 1px solid #e3e3e3;
}
.map__con .map__con-inner::before{ display: none; }
@media (max-width:1024px){
}
@media (max-width:992px){
    .map__tit{
        position: static;
        top:auto;
        left:auto;
        margin-bottom: 10px;
    }
    .map__point-dot{
        width: 10px;
        height: 10px;
        padding:6px;
    }
    .map__point-dot::after{
        width: 10px;
        height: 10px;
    }
    .map__point .map__con-inner{ display: none !important; }
    .map__con{ displaY:block !important; }
    .map__con .map__con-inner{
        text-align: left;
    }
    .map__con-info{
        width: calc(100% - 425px);
        padding:0 30px;
    }
    .map__img{
        width: 320px;
        height: 387px;
        margin-top:20px;
    }
}
@media (max-width:768px){
    .map__con-img-wrap, .map__con-info{
        width: 100%;
        margin:auto;
    }
    .map__con .map__con-inner{
        text-align: left;
    }
    .map__con-info{
        text-align: center;
        padding:20px 0 0;
    }
    .map__con-btn{
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width:576px){
}
@media (max-width:425px){
    .map__con-info{
        text-align: left;
    }
    .map__con-btn{
        margin-left: 0;
        margin-right: 0;
    }
}

.gallery-slide .background{
    width: 100%;
    padding-top: calc(400/840 * 100%);
    background-repeat: no-repeat;
    background-position:center;
    background-size: contain;
    background-color: #ccc;
}
.gallery-slide .prev, .gallery-slide .next{
    position: absolute;
    top:50%;
    z-index: 1;
    -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
    display: block;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position:center;
    background-color: rgba(255,255,255,.5);
    cursor: pointer;
}
.gallery-slide .prev{
    left:20px;
    background-image:url(/child/img/common/prev-gray2.png);
}
.gallery-slide .next{
    right:20px;
    background-image:url(/child/img/common/next-gray2.png);
}
.gallery-con{
    display: flex;
    flex-wrap: wrap;
    padding:25px 40px;
}
.gallery-con__tit{
    width: 200px;
    padding-right: 20px;
}
.gallery-con__txt{
    width: calc(100% - 200px);
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .modal--gallery .modal__close, .gallery-slide .prev, .gallery-slide .next{
        width: 35px;
        height: 35px;
    }
    .gallery-slide .prev{
        left:0;
    }
    .gallery-slide .next{
        right:0;
    }
    .gallery-con{
        padding:20px 25px;
    }
    .gallery-con__tit, .gallery-con__txt{
        width: 100%;
    }

}
@media (max-width:576px){
}

.finance-iframe iframe{
    width: 100%;
    min-height: 554px;
    border: none;
}





/*윤리경영(부정제보) start*/
.renew-page .contents .s01{
    padding:110px 0 40px;
}
.renew-page .contents .s01 .renew-content-box{
    display:flex;
}
.renew-page .contents .s01 .renew-content-box .left-box{
    width:226px;
}
.renew-page .contents .s01 .renew-content-box .left-box .left-box-content{
    box-shadow: 7px 7px 20px 0px rgba(12, 24, 49, 0.05);
}
.renew-page .contents .s01 .renew-content-box .left-box .left-box-content .page-name-box{
    border-top:4px solid #1a6a2d;
    padding:40px 0;
    background-color:#f8f8f8;
    border-bottom:1px solid #e6e6e6;
}
.renew-page .contents .s01 .renew-content-box .left-box .left-box-content .page-name-box span,
.renew-page .contents .s01 .renew-content-box .left-box .left-box-content .ul-box ul li a{
    width:calc(100% - 48px);
    margin: 0 auto;
    display:block;
}
.renew-page .contents .s01 .renew-content-box .left-box .left-box-content .page-name-box span{
    font-size:24px;
    font-weight:700;
    color:#333333;
}
.renew-page .contents .s01 .renew-content-box .left-box .left-box-content .ul-box{
    min-height:260px;
}
.renew-page .contents .s01 .renew-content-box .left-box .left-box-content .ul-box ul li{
    border-bottom:1px solid #e6e6e6;
}
.renew-page .contents .s01 .renew-content-box .left-box .left-box-content .ul-box ul li a{
    display:flex;
    align-items:center;
    justify-content: space-between;
    font-size:16px;
    font-weight:400;
    color:#6d6d6d;
    trnasition:0.5s color ease-in-out;
    height:56px;
}



.renew-page .contents .s01 .renew-content-box .left-box .left-box-content .ul-box ul li a i{
    transition:0.5s all ease-in-out;
    opacity:0;
    transform:translateX(-5px);
}

.renew-page .contents .s01 .renew-content-box .right-box{
    width:calc(100% - 226px);
    display:flex;
    justify-content: flex-end;
}
.renew-page .contents .s01 .renew-content-box .right-box .right-content-box{
    width:calc(100% - 80px);
}
.renew-page .contents .s01 .renew-content-box .right-box .right-content-box .page-title-txt{
    font-size:36px;
    color:#333333;
    font-weight:700;
    border-bottom:2px solid #333333;
    padding-bottom:24px;
    margin-bottom:30px;
    line-height:1;
    display:flex;
    align-items:center;
    justify-content: space-between;
}
.renew-page .contents .s01 .renew-content-box .right-box .right-content-box .page-title-txt.sub{
    font-size:24px;
    margin-bottom:unset;
}
.renew-page .contents .s01 .renew-content-box .right-box .right-content-box .page-title-txt span{
    font-size:16px;
    color:#999999;
    font-weight:400;
}

.renew-page .contents .s01 .renew-content-box .right-box .right-content-box .para-txt{
    margin-bottom:80px;
}
.renew-page .contents .s01 .renew-content-box .right-box .right-content-box .para-txt ul li{
    font-size:16px;
    color:#6d6d6d;
    font-weight:400;
    line-height:1.75;
}
.renew-page .contents .s01 .renew-content-box .right-box .right-content-box .para-txt ul li:not(:last-child){
    margin-bottom:16px;
}
.renew-page .contents .s01 .renew-content-box .right-box .right-content-box .btn-box{
    display:flex;
    align-items:center;
}
.renew-page .contents .s01 .renew-content-box .right-box .right-content-box .btn-box a{
    font-size:18px;
    font-weight:700;
    color:#333333;
    display:flex;
    align-items:center;
    justify-content:center;
    border:1px solid #d5d5d5;
    height:58px;
    width:300px;
}
.renew-page .contents .s01 .renew-content-box .right-box .right-content-box .btn-box a i{
    margin-left:10px;
    transform:translateY(3px);
}
.renew-page .contents .s01 .renew-content-box .right-box .right-content-box .btn-box .type2{
    color:#fff;
    background-color:#1a6a2d;
    border:unset;
    margin-left:10px;
}
.renew-page .contents .s01 .renew-content-box .right-box .right-content-box .dl-box dl{
    line-height:1.75;
    font-size:16px;
}
.renew-page .contents .s01 .renew-content-box .right-box .right-content-box .dl-box dl dt{
    color:#333333;
    font-weight:500;
}
.renew-page .contents .s01 .renew-content-box .right-box .right-content-box .dl-box dl dd{
    font-weight:400;
    color:#6d6d6d;
}
/*hover & active*/
.renew-page .contents .s01 .renew-content-box .left-box .left-box-content .ul-box ul li a:hover i{
    transform:translateX(0);
    opacity: 1;
}
.renew-page .contents .s01 .renew-content-box .left-box .left-box-content .ul-box ul li a:hover{
    color:#1a6a2d;
}

.renew-page .contents .s01 .renew-content-box .left-box .left-box-content .ul-box ul li a.active{
    color:#1a6a2d;
}
.renew-page .contents .s01 .renew-content-box .left-box .left-box-content .ul-box ul li a.active i{
    transform:translateX(0);
    opacity: 1;
}
/*hover & active end*/

/*form custom*/
.renew-page .formmail-table{
    border:unset;
}
#vue-app .renew-page .formmail-table .row{
    margin:unset;
}
.renew-page .formmail-table .th{
    padding:unset;
    display:flex;
    align-items:center;
    font-size:16px;
    color:#555555;
    font-weight:500;
    width:164px;
    word-break: break-all;
}
.renew-page .formmail-table .td{
    padding:24px 0;
    height: auto;
    width: calc(100% - 164px);
}
.renew-page .formmail-table .td textarea{
    min-height: 428px;
}
.renew-page .formmail-table .td.file{
    position:relative;
    display:flex;
    align-items: center;
}
.renew-page .formmail-table .td.file i{
    margin-right:20px;
    width:12px;
    width:auto;
    display:inline-block;
    vertical-align: middle;
}

.renew-page .formmail-table .td.file .file-txt{
    width:calc(100% - 32px);
    height:40px;
    border: 1px solid #e5e5e5;
}
.renew-page .formmail-table .td.file input[type="file"]{
    position: absolute;
    width:100%;
    height: 100%;
    opacity: 0;
}
.renew-page .formmail-buttons{
    justify-content: flex-start;
}

@media screen and (max-width: 1200px) {
    .renew-page .contents .s01{
        padding:unset;
    }
    .renew-page .contents .s01 .renew-content-box{
        flex-direction:column;
    }
    .renew-page .contents .s01 .renew-content-box .left-box{
        width:100%;
        margin-bottom:40px;
    }
    .renew-page .contents .s01 .renew-content-box .left-box .left-box-content .page-name-box{
        padding:20px 0;
    }
    .renew-page .contents .s01 .renew-content-box .left-box .left-box-content .page-name-box span{
        font-size:20px;
    }
    .renew-page .contents .s01 .renew-content-box .left-box .left-box-content .ul-box{
        min-height:unset;
    }
    .renew-page .contents .s01 .renew-content-box .right-box,
    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box{
        width:100%;
    }

}/*1200 end*/

@media screen and (max-width: 1024px) {
    .renew-page .contents .s01 .renew-content-box .left-box .left-box-content .ul-box ul li a{
        font-size:14px;
        height:48px;
    }

    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .page-title-txt{
        font-size:33px;
    }

    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .para-txt{
        margin-bottom:40px;
    }
    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .page-title-txt span{
        font-size:14px;
    }
    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .para-txt ul li{
        font-size:14px;
    }

    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .para-txt ul li br{
        display:none;
        word-break: keep-all;
    }

    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .para-txt ul li:not(:last-child){
        margin-bottom:15px;
    }
    
    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .btn-box a{
        font-size:14px;
        width:calc(100% - 5px);
        height:48px;
    }
    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .dl-box dl{
        font-size: 14px;
    }
    .renew-page .formmail-table .th{
        font-size: 14px;
    }

    .renew-page .formmail-buttons .button{
        width:calc(100% - 5px);
        height:50px;
    }

}/*1024 end*/

@media screen and (max-width: 768px) {
    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .page-title-txt{
        font-size:24px;
        padding-bottom:16px;
        margin-bottom:22px;
    }
    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .page-title-txt.sub{
        font-size:20px;
    }
    #vue-app .renew-page .formmail-table .row{
        flex-direction: column;
        padding:20px 0;
    }
    .renew-page .formmail-table .th{
        width:100%;
        padding-right:10px;
        padding-bottom:20px;
    }
    .renew-page .formmail-table .td{
        width:100%;
        padding:unset;
    }
    .renew-page .formmail-table .td textarea{
        min-height: auto;
    }
    .renew-page .formmail-table .td.file i{
        margin-right:10px;
    }
    .renew-page .formmail-table .td.file .file-txt{
        width: calc(100% - 22px);
    }
    .renew-page .mb-30{
        margin-bottom:20px !important;
    }

}/*768 end*/

@media screen and (max-width: 576px){
    .renew-page .contents .s01 .renew-content-box .left-box .left-box-content .page-name-box span,
    .renew-page .contents .s01 .renew-content-box .left-box .left-box-content .ul-box ul li a{
        width:calc(100% - 30px);
    }
    .renew-page .contents .s01 .renew-content-box .left-box{
        margin-bottom:40px;
    }

    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .para-txt{
        margin-bottom:30px;
    }
    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .para-txt ul li{
        word-break: break-all;
    }
    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .para-txt ul li:not(:last-child){
        margin-bottom:10px;
    }
    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .btn-box{
        flex-direction:column;
    }
    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .btn-box a{
        width:100%;
    }
    .renew-page .contents .s01 .renew-content-box .right-box .right-content-box .btn-box .type2{
        margin-left:unset;
        margin-top:10px;
    }
    .renew-page .formmail-buttons{
        flex-direction: column;
    }
    .renew-page .formmail-buttons button:first-child{
        order: 2;
    }
    .renew-page .formmail-buttons button:last-child{
        order: 1;
        margin-bottom:10px;
    }
}
/*윤리경영(부정제보) end*/
